## openntpd 6.2p3

=== debian/changelog ===
openntpd (1:6.2p3-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Ensure that openntpd is running before restarting it from the if-up.d
    hook. (Closes: #987321)

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 25 Jul 2021 14:37:54 +0200

openntpd (1:6.2p3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957640)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 26 Oct 2020 17:10:47 +0000

openntpd (1:6.2p3-4) unstable; urgency=medium

  * Fix FTBFS on autoconf-1.15. Thanks sanvila@! (Closes: #906497).
  * Ingest experimental changes on dropping pidfiles at Sid.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 17 Aug 2018 18:43:06 -0300

openntpd (1:6.2p3-3) experimental; urgency=medium

  * Drop pidfile implementation on initscript. This is only used on sysv, since
    when present, systemd service unit is preferred.
    Using a pidfile parabolically hits a bug on apparmor, since its not
    declared, hence not covered. Thanks AdamSikora! (Closes: #901589).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 24 Jul 2018 12:10:27 -0300

openntpd (1:6.2p3-2) unstable; urgency=medium

  * Fix apparmor profile denying logging capability, thanks StefanoRivera!
    (Closes: #904040).
  * Upgraded debhelper compat to 11.
    - Replace dh_systemd* in favour of dh_installsystemd.
    - Remove unrequired autotools-dev dependency.
  * Bump up Standards-Version to 4.1.5.0. No changes required.
  * Update Vcs-* control fields for move to salsa.debian.org.
  * Update some missallined copyright snippets.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 18 Jul 2018 19:52:43 -0300

openntpd (1:6.2p3-1) unstable; urgency=medium

  * New upstream release.
  * Fix removing updated driftfile path on debscripts.
  * Fix some dpkg-maintainer-helper missing calls on debscripts.
  * Refreshed local patches and updated manpages.
  * Update Standards-Version, refreshed obsolete build-deps.
  * Refreshed apparmor-profile due to missing execution property.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 31 Oct 2017 21:44:20 -0300
