=== debian/tests/control ===
Tests: version
Restrictions: allow-stderr
Depends: @
