## openntpd 20080406p

=== debian/control ===
Source: openntpd
Section: net
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf, bison, 
 libssl-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Homepage: http://www.openntpd.org/
Vcs-Git: git://git.debian.org/collab-maint/openntpd.git/
Vcs-Browser: http://git.debian.org/?p=collab-maint/openntpd.git

Package: openntpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, netbase
Conflicts: time-daemon, ntp, chrony
Replaces: time-daemon, ntp, chrony
Provides: time-daemon
Description: OpenBSD NTP daemon
 NTP, the Network Time Protocol, is used to keep the computer clocks
 synchronized. It provides the ability to sync the local clock to remote NTP
 servers and can act as NTP server itself, redistributing the local clock.
 .
 This is an alternative implementation of the NTP software, made by the OpenBSD
 Project. It makes use of privilege separation, only implements a subset of the
 NTP protocol, adjusting the rate of the clock to synchronize the local clock.
 .
 Alternative packages which provide similar functionality are ntp and chrony.
