=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,13 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	autoreconf
+	autoconf
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	   	--prefix=/usr --mandir=\$${prefix}/share/man \
 		--sysconfdir=/etc/openntpd --with-privsep-user=ntpd \
 		--with-privsep-path=/var/lib/openntpd \
-		--localstatedir=/var/lib/openntpd
-
+		--disable-strip --localstatedir=/var/lib/openntpd 
+	
 build: build-arch build-indep
 build-arch: build-stamp
 build-indep: build-stamp
@@ -45,20 +45,17 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs var/lib/openntpd/db etc/apparmor.d
+	dh_installdirs var/lib/openntpd 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/openntpd
 	install -D -m 0755 debian/config/openntpd debian/openntpd/etc/network/if-up.d/openntpd
-	cp debian/apparmor-profile debian/openntpd/etc/apparmor.d/usr.sbin.ntpd
-	dh_apparmor --profile-name=usr.sbin.ntpd
-
+ 
 binary: binary-arch
 
 binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	dh_installdocs AUTHORS
-	dh_installsystemd
+	dh_installdocs
 	dh_installinit
 	dh_link
 	dh_strip
